imports:
    - { resource: parameters.yml }
    - { resource: security.yml }
    - { resource: services.yml }
    - { resource: 'local/' }

pimcore:

#### TRANSLATIONS
#    translations:
#        case_insensitive: true

#### REDIS CACHE
#    cache:
#        pools:
#            redis:
#                enabled: true
#                connection:
#                    server: localhost
#                    database: 14

#### FEATURE FLAGS
#    flags:
#        zend_date: true

#### CLASS OVERRIDES EXAMPLES
#    models:
#        class_overrides:
#            'Pimcore\Model\DataObject\News': 'AppBundle\Model\DataObject\News'
#            'Pimcore\Model\DataObject\News\Listing': 'AppBundle\Model\DataObject\News\Listing'
#            'Pimcore\Model\DataObject\Folder': 'AppBundle\Model\DataObject\Folder'
#            'Pimcore\Model\Asset\Folder': 'AppBundle\Model\Asset\Folder'
#            'Pimcore\Model\Asset\Image': 'AppBundle\Model\Asset\Image'
#            'Pimcore\Model\Document\Page': 'AppBundle\Model\Document\Page'
#            'Pimcore\Model\Document\Link': 'AppBundle\Model\Document\Link'
#            'Pimcore\Model\Document\Listing': 'AppBundle\Model\Document\Listing'


#### CUSTOM DOCUMENT EDITABLES
#    documents:
#        tags:
#            map:
#                markdown: \AppBundle\Model\Document\Tag\Markdown


#### CUSTOM OBJECT DATA TYPES
#    objects:
#        class_definitions:
#            data:
#                map:
#                  myDataType: \AppBundle\Model\DataObject\Data\MyDataType

#### SYMFONY OVERRIDES
framework:

#### USE SESSION HANDLER CONFIGURED IN php.ini
#    session:
#        handler_id: null

